Bug 253228 - poedit: missing dependency on gettext
Summary: poedit: missing dependency on gettext
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: poedit (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 14:32 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.3.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 03:22:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-08-17 14:32:41 UTC
poedit compiles *.mo on save by default, and needs msgfmt for that.  But the
dependency on gettext is missing, so this will fail unless gettext happens by
chance be installed.  I think it'd be better to add the dependency.

Comment 1 Fedora Update System 2007-08-19 15:13:43 UTC
poedit-1.3.7-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-09-18 03:22:09 UTC
poedit-1.3.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.